Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Request 6 HTTP-Message-6.11 6.11 -
JSON 2.57 JSON-2.90 2.90 -
LWP::UserAgent 6.05 libwww-perl-6.15 6.15 -
Moose 2.0802 Moose-2.1802 2.1802 -
Moose::Util::TypeConstraints 2.0802 Moose-2.1802 2.1802 -
MooseX::Params::Validate 0.18 MooseX-Params-Validate-0.21 0.21 -
Readonly 1.03 Readonly-2.04 2.04 -
XML::Simple 2.2 XML-Simple-2.22 2.22 -
namespace::clean 0.24 namespace-clean-0.27 0.27 -
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302022 1.302022 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.40 Module-Build-0.4218 0.4218 5.017001
deprecated 5.019000
removed 5.021000